import Vue from 'vue';
import App from './App.vue';
import router from './router';
import store from './store';
import '@/plugins/element.js';
import '@/plugins/axios';
import '@/plugins/check-res';
import '@/plugins/meta';
import '@/plugins/components';

import '@/assets/icon/iconfont.css';
import '@/assets/css/main.css';
Vue.config.productionTip = false;
Vue.prototype.$dev_env = process.env.NODE_ENV === 'development';
Vue.prototype.$limit = parseInt(process.env.VUE_APP_PAGE_SIZE) || 10;
new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount('#app');
