export default [
  {
    path: '/platmanag/user',
    name: 'platmanag_user',
    meta: { title: '平台管理-用户管理' },
    component: () => import('@/views/platmanag/user/index.vue'),
  },
  {
    path: '/platmanag/goodsTags',
    name: 'platmanag_goodsTags',
    meta: { title: '平台管理-商品标签设置' },
    component: () => import('@/views/platmanag/goodsTags/index.vue'),
  },
  {
    path: '/platmanag/goods',
    name: 'platmanag_goods',
    meta: { title: '平台管理-商品管理' },
    component: () => import('@/views/platmanag/goods/index.vue'),
  },
  {
    path: '/platmanag/spec/:id',
    name: 'platmanag_spec',
    meta: { title: '平台管理-商品库存管理' },
    component: () => import('@/views/platmanag/goods/spec.vue'),
  },
  {
    path: '/platmanag/order',
    name: 'platmanag_order',
    meta: { title: '平台管理-平台订单管理' },
    component: () => import('@/views/platmanag/order/index.vue'),
  },
  // {
  //   path: '/platmanag/order/detail_order',
  //   name: 'platmanag_order_detail_order',
  //   meta: { title: '平台管理-订单管理-详细信息' },
  //   component: () => import('@/views/platmanag/order/detail_order.vue'),
  // },
  // {
  //   path: '/platmanag/order/detail_orderDetail',
  //   name: 'platmanag_order_detail_orderDetail',
  //   meta: { title: '平台管理-订单管理-详细信息' },
  //   component: () => import('@/views/platmanag/order/detail_orderDetail.vue'),
  // },
  // {
  //   path: '/platmanag/order/detail_sales_order',
  //   name: 'platmanag_order_detail_sale_orders',
  //   meta: { title: '自营店铺-订单管理-售后' },
  //   component: () => import('@/views/platmanag/order/detail_sales_order.vue'),
  // },
  // {
  //   path: '/platmanag/order/detail_sales_orderDetail',
  //   name: 'platmanag_order_detail_sale_orderDetail',
  //   meta: { title: '自营店铺-订单管理-售后' },
  //   component: () => import('@/views/platmanag/order/detail_sales_orderDetail.vue'),
  // },
  {
    path: '/platmanag/goodsRate',
    name: 'platmanag_goodsRate',
    meta: { title: '平台管理-商品评价' },
    component: () => import('@/views/platmanag/goodsRate/index.vue'),
  },
  {
    path: '/platmanag/goodsRate/detail',
    name: 'platmanag_goodsRate_details',
    meta: { title: '平台管理-商品评价' },
    component: () => import('@/views/platmanag/goodsRate/detail.vue'),
  },

  {
    path: '/platmanag/storeAcc',
    name: 'platmanag_storeAcc',
    meta: { title: '平台管理-店铺账号' },
    component: () => import('@/views/platmanag/storeAcc/index.vue'),
  },
  {
    path: '/platmanag/storeAcc/detail',
    name: 'platmanag_storeAcc_detail',
    meta: { title: '平台管理-店铺管理-账号管理' },
    component: () => import('@/views/platmanag/storeAcc/detail.vue'),
  },
  {
    path: '/platmanag/sales',
    name: 'platmanag_sales',
    meta: { title: '自营店铺-售后管理' },
    component: () => import('@/views/platmanag/sales/index.vue'),
  },
  {
    path: '/platmanag/sales/detail',
    name: 'platmanag_sales_details',
    meta: { title: '自营店铺-售后管理-审核' },
    component: () => import('@/views/platmanag/sales/detail.vue'),
  },
];
