export const system = [
  {
    icon: 'icon-shouye',
    path: '/',
    name: '系统首页',
    index: '1',
  },
];
export const adminMenu = [
  {
    icon: 'icon-shouye',
    name: '平台管理',
    index: '2',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/platmanag/goodsTags',
        name: '商品标签',
        index: '2-1',
      },
      {
        icon: 'icon-rencai',
        path: '/platmanag/goods',
        name: '商品管理',
        index: '2-2',
      },
      {
        icon: 'icon-rencai',
        path: '/platmanag/order',
        name: '订单管理',
        index: '2-3',
      },
      {
        icon: 'icon-rencai',
        path: '/platmanag/goodsRate',
        name: '商品评价',
        index: '2-4',
      },
      {
        icon: 'icon-rencai',
        path: '/platmanag/storeAcc',
        name: '店铺管理',
        index: '2-5',
      },
      {
        icon: 'icon-rencai',
        path: '/platmanag/sales',
        name: '售后管理',
        index: '2-6',
      },
    ],
  },
  {
    icon: 'icon-shouye',
    name: '平台活动',
    index: '3',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/platActivi/actTags',
        name: '活动标签',
        index: '3-1',
      },
      {
        icon: 'icon-rencai',
        path: '/platActivi/coupon',
        name: '优惠券管理',
        index: '3-2',
      },
      {
        icon: 'icon-rencai',
        path: '/platActivi/act',
        name: '平台活动',
        index: '3-3',
      },
    ],
  },
  {
    icon: 'icon-shouye',
    name: '平台财务',
    index: '4',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/platfinance/statistics',
        name: '统计',
        index: '4-1',
      },

      {
        icon: 'icon-rencai',
        path: '/platfinance/bill',
        name: '账单管理',
        index: '4-2',
      },
      {
        icon: 'icon-rencai',
        path: '/platfinance/withdrawal',
        name: '提现审核',
        index: '4-3',
      },
    ],
  },
  {
    icon: 'icon-shouye',
    name: '平台设置',
    index: '5',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/platSettings/config',
        name: '系统设置',
        index: '5-1',
      },
      {
        icon: 'icon-rencai',
        path: '/platSettings/indexModule',
        name: '首页图标设置',
        index: '5-2',
      },
      {
        icon: 'icon-rencai',
        path: '/platSettings/banner',
        name: '广告图',
        index: '5-3',
      },

      {
        icon: 'icon-rencai',
        path: '/platSettings/service',
        name: '客服管理',
        index: '5-4',
      },
    ],
  },
  {
    icon: 'icon-shouye',
    name: '自营店铺',
    index: '6',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/selfShop/info',
        name: '店铺信息',
        index: '6-1',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/goods',
        name: '商品管理',
        index: '6-2',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/order',
        name: '订单管理',
        index: '6-3',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/goodsRate',
        name: '商品评价',
        index: '6-4',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/sales',
        name: '售后管理',
        index: '6-5',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/bill',
        name: '账单管理',
        index: '6-6',
      },
    ],
  },
  {
    icon: 'icon-shouye',
    name: '尊荣管理',
    index: '7',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/zr/zrGoods',
        name: '尊荣商品',
        index: '7-1',
      },
      {
        icon: 'icon-rencai',
        path: '/zr/zrOrder',
        name: '尊荣订单',
        index: '7-2',
      },
    ],
  },
];
export const devMenu = [
  {
    icon: 'icon-shouye',
    name: '开发设置',
    index: '100',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/dev/dict',
        name: '字典管理',
        index: '100-1',
      },
      {
        icon: 'icon-rencai',
        path: '/dev/menu',
        name: '菜单管理',
        index: '100-2',
      },
      {
        icon: 'icon-rencai',
        path: '/dev/role',
        name: '角色管理',
        index: '100-3',
      },
    ],
  },
];
